*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
html {
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
}
body {
    margin: 0;
}
ul,
ol {
    list-style: none;
    padding: 0;
}
a {
    text-decoration: none;
    color: inherit;
}
img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}
input,
button,
textarea,
select {
    font: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Light.woff") format("woff");
    src: url("../fonts/Montserrat-Light.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff") format("woff");
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.woff") format("woff");
    src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-SemiBold.woff") format("woff");
    src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff") format("woff");
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}
body{
    background-color: #5D5C5E;
    font-family: "Montserrat", sans-serif;
    color: #000;
}
body.locked{
    overflow: hidden;
}
header, section, footer{
    position: relative;
}
section img, footer img{
    width: 100%;
}
section{
    color: #FFFFFF;
    background-color: #5D5C5E;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 120%;
}
.delivery-main{
    margin: 0 0 80px;
}
.delivery-container{
    max-width: 1230px;
    padding: 0 35px;
    margin: 0 auto;
    position: relative;
}
.delivery-banner-image{
    width: 100%;
    position: relative;
}
.delivery-banner-image:after{
    content: "";
    position: absolute;
    width: 100%;
    height: calc(50% + 1px);
    left: 0;
    top: 50%;
    background: linear-gradient(to bottom, #D9D9D900 45%, #9B9A9B75 68%, #7C7B7DBB 84%, #5D5C5E 100%);
}
.delivery-main .delivery-title-wrapper {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
}
.delivery-title{
    font-size: 120px;
    font-weight: 700;
    line-height: 120%;
}
.delivery-info{
    margin: 0 0 100px;
}
.delivery-info-items{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.delivery-info-item{
    border: 2px solid #FFFFFF;
    border-radius: 36px;
    padding: 24px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
.delivery-info-item-left, .delivery-info-item-right{
    width: calc(50% - 20px);
}
.delivery-info-item-title{
    font-size: 32px;
    line-height: 120%;
    font-weight: 600;
}
.delivery-info-item-description-big{
    font-size: 22px;
    line-height: 120%;
    font-weight: 500;
}
.delivery-info-item-description-default{
    font-size: 16px;
    line-height: 120%;
    font-weight: 400;
}
.delivery-info-item-description-light{
    font-size: 16px;
    line-height: 120%;
    font-weight: 300;
}
.delivery-faq, .delivery-contact{
    margin: 0 0 100px;
}
.delivery-faq-inner{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.delivery-faq-title{
    font-size: 48px;
    line-height: 120%;
    font-weight: 700;
}
.delivery-faq-list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.delivery-faq-list-item{
    display: flex;
    gap: 25px;
}
.delivery-faq-list-icon{
    height: 60px;
    width: 60px;
}
.delivery-faq-list-text{
    font-size: 24px;
    line-height: 120%;
    width: calc(100% - 85px);
    display: flex;
    align-items: center;
}
.delivery-contact-inner{
    display: flex;
    gap: 40px;
    justify-content: space-between;
}
.delivery-contact-left{
    max-width: 400px;
    display: flex;
    flex-direction: column;
}
.delivery-contact-left .delivery-working-time{
    margin: 0 0 30px;
}
.delivery-contact-left a, .delivery-contact-left .delivery-working-time{
    font-size: 24px;
    line-height: 120%;
    font-weight: 500;
    color: #FFFFFF;
    transition: color .3s;
}
.delivery-contact-left a:hover{
    color: #EC691F;
}
.delivery-contact-right{
    width: 40%;
}
.delivery-form{
    display: flex;
    flex-direction: column;
    padding: 0;
    gap: 12px;
    width: 100%;
}
.delivery-form input[type="tel"], .delivery-form textarea{
    background: #5D5C5E;
    width: 100%;
    border-radius: 12px;
    border: 1px solid #FFFFFF;
    padding: 16px 20px;
    color: #14181F;
    transition: border .3s;
    font-size: 18px;
}
.delivery-form input[type="tel"]:focus, .delivery-form textarea:focus{
    border: 1px solid #F28C0F;
}
.delivery-form input[type="tel"]::placeholder, .delivery-form textarea::placeholder{
    color: #FFFFFFDD;
}
.delivery-form textarea{
    resize: vertical;
    height: 120px;
}
.delivery-form button{
    border: none;
    background: #EC691F;
    color: #FFF;
    border-radius: 12px;
    padding: 16px 20px;
    width: 100%;
    text-align: center;
    font-weight: 500;
    font-size: inherit;
    cursor: pointer;
    margin: 10px 0 0;
    font-size: 18px;
}
@media(max-width:1239px){
    .delivery-title {
        font-size: 9vw;
    }
    .delivery-main .delivery-title-wrapper{
        bottom: 0;
    }
    .delivery-contact-right{
        width: 50%;
    }
}
@media(max-width:767px){
    .delivery-main .delivery-title-wrapper {
        bottom: -40px;
    }
    .delivery-title {
        font-size: 8vw;
    }
    .delivery-info, .delivery-faq, .delivery-contact {
        margin: 0 0 50px;
    }
    .delivery-faq-inner {
        gap: 20px;
    }
    .delivery-info-item {
        flex-direction: column;
        gap: 20px;
        padding: 20px;
        border-width: 1px;
    }
    .delivery-info-item-left, .delivery-info-item-right{
        width: 100%;
    }
    .delivery-info-item-title {
        font-size: 24px;
    }
    .delivery-info-item-description-big {
        font-size: 18px;
    }
    .delivery-faq-title {
        font-size: 8vw;
    }
    .delivery-faq-list-icon {
        height: 40px;
        width: 40px;
    }
    .delivery-faq-list-text {
        font-size: 16px;
        width: calc(100% - 60px);
    }
    .delivery-contact-inner {
        flex-direction: column;
        gap: 40px;
        justify-content: space-between;
    }
    .delivery-contact-left{
        width: 100%;
    }
    .delivery-contact-left a, .delivery-contact-left .delivery-working-time {
        font-size: 18px;
    }
    .delivery-contact-right {
        width: 100%;
    }
    .delivery-form input[type="tel"], .delivery-form textarea{
        font-size: 16px;
    }
}